body {
    font-family: 'Montserrat', sans-serif; !important;
    font-weight: 400 !important;
}
b, strong {
    font-weight: 700 !important;
}
small {
    font-weight: 300 !important;
}

.pull-right {
    float: right !important;
}
.pull-left {
    float: left !important;
}
@media (min-width: 992px) {
    .br-section-wrapper {
        padding: 30px !important;
    }
}

table.data-table tr td {
    color: rgba(0,0,0, 0.8);
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

table.data-table tr td.index {
    width: 50px;
}

.mx-wd-default {
    max-width: 1px !important;
}

ul.custom-nav-pills li.nav-item a {
    padding: 2px 10px;
    font-size: 12px;
}

.animate-box.ng-hide-add {
    -webkit-animation: 0.2s hide;
    animation: 0.2s hide;
}

.animate-box.ng-hide-remove {
    -webkit-animation: 0.4s show;
    animation: 0.4s show;
}

@keyframes hide {
    0% {
        opacity:1;
        transform: scale(1);
    }
    30% {
        transform: scale(0.7);
    }
    100% {
        opacity:0;
        display: none !important;
        transform: scale(0);
    }
}

@-webkit-keyframes hide {
    0% {
        opacity:1;
        transform: scale(1);
    }
    30% {
        transform: scale(0.7);
    }
    100% {
        opacity:0;
        display: none !important;
        transform: scale(0);
    }
}


@keyframes show {
    0% {
        opacity:0;
        position: absolute;
        top: -100%;
    }
    50% {
        opacity:0;
        transform: scale(0);
    }
    75% {
        transform: scale(1);
    }
    100% {
        opacity:1;
        transform: scale(1);
    }
}

@-webkit-keyframes show {
    0% {
        opacity:0;
        position: absolute;
        top: -100%;
    }
    50% {
        opacity:0;
        transform: scale(0.5);
    }
    75% {
        transform: scale(1);
    }
    100% {
        opacity:1;
        transform: scale(1);
    }
}

span.ui-select-match-text,
span.ui-select-placeholder {
    text-transform: none !important;
    font-size: 14px !important;
}

.input-group-sm .selectize-input {
    padding: 5px 8px;
    font-size: 13px;
}

/**
 * selectize.css (v0.12.4)
 * Copyright (c) 2013–2015 Brian Reavis & contributors
 *
 * Licensed under the Apache License, Version 2.0 (the "License"); you may not use this
 * file except in compliance with the License. You may obtain a copy of the License at:
 * http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software distributed under
 * the License is distributed on an "AS IS" BASIS, WITHOUT WARRANTIES OR CONDITIONS OF
 * ANY KIND, either express or implied. See the License for the specific language
 * governing permissions and limitations under the License.
 *
 * @author Brian Reavis <brian@thirdroute.com>
 */


.selectize-control.plugin-drag_drop.multi > .selectize-input > div.ui-sortable-placeholder {
    visibility: visible !important;
    background: #f2f2f2 !important;
    background: rgba(0, 0, 0, 0.06) !important;
    border: 0 none !important;
    -webkit-box-shadow: inset 0 0 12px 4px #ffffff;
    box-shadow: inset 0 0 12px 4px #ffffff;
}
.selectize-control.plugin-drag_drop .ui-sortable-placeholder::after {
    content: '!';
    visibility: hidden;
}
.selectize-control.plugin-drag_drop .ui-sortable-helper {
    -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
}
.selectize-dropdown-header {
    position: relative;
    padding: 5px 8px;
    border-bottom: 1px solid #d0d0d0;
    background: #f8f8f8;
    -webkit-border-radius: 3px 3px 0 0;
    -moz-border-radius: 3px 3px 0 0;
    border-radius: 3px 3px 0 0;
}
.selectize-dropdown-header-close {
    position: absolute;
    right: 8px;
    top: 50%;
    color: #303030;
    opacity: 0.4;
    margin-top: -12px;
    line-height: 20px;
    font-size: 20px !important;
}
.selectize-dropdown-header-close:hover {
    color: #000000;
}
.selectize-dropdown.plugin-optgroup_columns .optgroup {
    border-right: 1px solid #f2f2f2;
    border-top: 0 none;
    float: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.selectize-dropdown.plugin-optgroup_columns .optgroup:last-child {
    border-right: 0 none;
}
.selectize-dropdown.plugin-optgroup_columns .optgroup:before {
    display: none;
}
.selectize-dropdown.plugin-optgroup_columns .optgroup-header {
    border-top: 0 none;
}
.selectize-control.plugin-remove_button [data-value] {
    position: relative;
    padding-right: 24px !important;
}
.selectize-control.plugin-remove_button [data-value] .remove {
    z-index: 1;
    /* fixes ie bug (see #392) */
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    width: 17px;
    text-align: center;
    font-weight: bold;
    font-size: 12px;
    color: inherit;
    text-decoration: none;
    vertical-align: middle;
    display: inline-block;
    padding: 2px 0 0 0;
    border-left: 1px solid #d0d0d0;
    -webkit-border-radius: 0 2px 2px 0;
    -moz-border-radius: 0 2px 2px 0;
    border-radius: 0 2px 2px 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.selectize-control.plugin-remove_button [data-value] .remove:hover {
    background: rgba(0, 0, 0, 0.05);
}
.selectize-control.plugin-remove_button [data-value].active .remove {
    border-left-color: #cacaca;
}
.selectize-control.plugin-remove_button .disabled [data-value] .remove:hover {
    background: none;
}
.selectize-control.plugin-remove_button .disabled [data-value] .remove {
    border-left-color: #ffffff;
}
.selectize-control.plugin-remove_button .remove-single {
    position: absolute;
    right: 28px;
    top: 6px;
    font-size: 23px;
}
.selectize-control {
    position: relative;
}
.selectize-dropdown,
.selectize-input,
.selectize-input input {
    width: 100%;
    font-size: 0.875rem;
    line-height: 1.25;
    color: rgb(73, 80, 87);
    background-color: rgb(255, 255, 255);
    background-image: none;
    background-clip: padding-box;
    padding: 0.65rem 0.75rem;
    border-width: 1px;
    border-style: solid;
    border-color: rgba(0, 0, 0, 0.15);
    border-image: initial;
    border-radius: 3px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
}
.selectize-input,
.selectize-control.single .selectize-input.input-active {
    background: #ffffff;
    cursor: text;
    display: inline-block;
}
.selectize-input {
    display: block;
    width: 100%;
    padding: 0.7rem 0.75rem;
    font-size: 0.875rem;
    line-height: 1.25;
    color: #495057;
    background-color: #fff;
    background-image: none;
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 3px;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}
.selectize-control.multi .selectize-input.has-items {
    padding: 6px 8px 3px;
}
.selectize-input.full {
    background-color: #ffffff;
}
.selectize-input.disabled,
.selectize-input.disabled * {
    cursor: default !important;
}
.selectize-input.focus {
    -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.15);
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.15);
}
.selectize-input.dropdown-active {
    -webkit-border-radius: 3px 3px 0 0;
    -moz-border-radius: 3px 3px 0 0;
    border-radius: 3px 3px 0 0;
}
.selectize-input > * {
    vertical-align: baseline;
    display: -moz-inline-stack;
    display: inline-block;
    zoom: 1;
    *display: inline;
}
.selectize-control.multi .selectize-input > div {
    cursor: pointer;
    margin: 0 3px 3px 0;
    padding: 2px 6px;
    background: #f2f2f2;
    color: #303030;
    border: 0 solid #d0d0d0;
}
.selectize-control.multi .selectize-input > div.active {
    background: #e8e8e8;
    color: #303030;
    border: 0 solid #cacaca;
}
.selectize-control.multi .selectize-input.disabled > div,
.selectize-control.multi .selectize-input.disabled > div.active {
    color: #7d7d7d;
    background: #ffffff;
    border: 0 solid #ffffff;
}
.selectize-input > input {
    display: inline-block !important;
    padding: 0 !important;
    min-height: 0 !important;
    max-height: none !important;
    max-width: 100% !important;
    margin: 0 2px 0 0 !important;
    text-indent: 0 !important;
    border: 0 none !important;
    background: none !important;
    line-height: inherit !important;
    -webkit-user-select: auto !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}
.selectize-input > input::-ms-clear {
    display: none;
}
.selectize-input > input:focus {
    outline: none !important;
}
.selectize-input::after {
    content: ' ';
    display: block;
    clear: left;
}
.selectize-input.dropdown-active::before {
    content: ' ';
    display: block;
    position: absolute;
    background: #f0f0f0;
    height: 1px;
    bottom: 0;
    left: 0;
    right: 0;
}
.selectize-dropdown {
    position: absolute;
    z-index: 10;
    border: 1px solid #d0d0d0;
    background: #ffffff;
    margin: -1px 0 0 0;
    border-top: 0 none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
    -webkit-border-radius: 0 0 3px 3px;
    -moz-border-radius: 0 0 3px 3px;
    border-radius: 0 0 3px 3px;
}
.selectize-dropdown [data-selectable] {
    cursor: pointer;
    overflow: hidden;
}
.selectize-dropdown [data-selectable] .highlight {
    background: rgba(125, 168, 208, 0.2);
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;
}
.selectize-dropdown [data-selectable],
.selectize-dropdown .optgroup-header {
    padding: 5px 8px;
}
.selectize-dropdown .optgroup:first-child .optgroup-header {
    border-top: 0 none;
}
.selectize-dropdown .optgroup-header {
    color: #303030;
    background: #ffffff;
    cursor: default;
}
.selectize-dropdown .active {
    background-color: #f5fafd;
    color: #495c68;
}
.selectize-dropdown .active.create {
    color: #495c68;
}
.selectize-dropdown .create {
    color: rgba(48, 48, 48, 0.5);
}
.selectize-dropdown-content {
    overflow-y: auto;
    overflow-x: hidden;
    max-height: 200px;
    -webkit-overflow-scrolling: touch;
}
.selectize-control.single .selectize-input,
.selectize-control.single .selectize-input input {
    cursor: pointer;
}
.selectize-control.single .selectize-input.input-active,
.selectize-control.single .selectize-input.input-active input {
    cursor: text;
}
.selectize-control.single .selectize-input:after {
    content: ' ';
    display: block;
    position: absolute;
    top: 50%;
    right: 15px;
    margin-top: -3px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 5px 5px 0 5px;
    border-color: #808080 transparent transparent transparent;
}
.selectize-control.single .selectize-input.dropdown-active:after {
    margin-top: -4px;
    border-width: 0 5px 5px 5px;
    border-color: transparent transparent #808080 transparent;
}
.selectize-control.rtl.single .selectize-input:after {
    left: 15px;
    right: auto;
}
.selectize-control.rtl .selectize-input > input {
    margin: 0 4px 0 -2px !important;
}
.selectize-control .selectize-input.disabled {
    opacity: 0.5;
    background-color: #fafafa;
}
div.progress-shadow {
    margin-top: -19px;
}
.has-error div.selectize-input {
    border-color: red;
}
.fade.in {
    background-color: rgba(0,0,0,0.7) !important;
    opacity: 1 !important;
}
div#toast-container,
div#toast-container > i
{
    font-size: 13px !important;
}

div#toast-container {
    right: 1.8rem;
    top: 5rem;
}

table.some-selected tr.selected-item td {
    background-color: rgba(0,178,151, 0.3);
}

div.pd-5-force.ui-select-container {
    padding: 0 !important;
}
div.pd-4-force.ui-select-container {
    padding: 0 !important;
}

div.pd-5-force.tx-13 div.selectize-input {
    padding: 5px !important;
}
div.pd-4-force.tx-13 div.selectize-input {
    padding: 3.5px 10px !important;
    font-size: 13px;
}


div.pd-5-force.tx-13 div.selectize-input input.ui-select-search,
div.pd-4-force.tx-13 div.selectize-input input.ui-select-search {
    font-size: 13px !important;
}

audio {
    border-radius: 0 !important;
    outline:none;
    height: 12px !important;
}

audio::-webkit-media-controls-panel {
    background-color: white !important;
    border-radius: 0 !important;
    padding: 0;
}

tr td audio {
    margin-left: -13px !important;
}

tr:hover td audio::-webkit-media-controls-panel,
tr:hover td audio {
    background-color: #ececec !important;
}

audio::-webkit-media-controls-play-button,
audio::-webkit-media-controls-current-time-display,
audio::-webkit-media-controls-time-remaining-display,
audio::-webkit-media-controls-timeline-container,
audio::-webkit-media-controls-timeline,
audio::-webkit-media-controls-volume-slider-container,
audio::-webkit-media-controls-volume-slider,
audio::-webkit-media-controls-toggle-closed-captions-button,
audio::-webkit-media-controls-mute-button {
    transform: scale(0.9);
}

.pulse-teal {
    animation: pulseTeal 0.5s infinite;
}

.pulse-danger {
    animation: pulseDanger 0.5s infinite;
}

@-webkit-keyframes pulseDanger {
    0% {
        -webkit-box-shadow: 0 0 0 0 rgba(255,0,0, 1);
    }
    70% {
        -webkit-box-shadow: 0 0 0 20px rgba(255,0,0, 0);
    }
    100% {
        -webkit-box-shadow: 0 0 0 0 rgba(255,0,0, 0);
    }
}
@keyframes pulseDanger {
    0% {
        -moz-box-shadow: 0 0 0 0 rgba(255,0,0, 1);
        box-shadow: 0 0 0 0 rgba(255,0,0, 1);
    }
    70% {
        -moz-box-shadow: 0 0 0 20px rgba(255,0,0, 0);
        box-shadow: 0 0 0 20px rgba(255,0,0, 0);
    }
    100% {
        -moz-box-shadow: 0 0 0 0 rgba(255,0,0, 0);
        box-shadow: 0 0 0 0 rgba(255,0,0, 0);
    }
}

@-webkit-keyframes pulseTeal {
    0% {
        -webkit-box-shadow: 0 0 0 0 rgb(0, 128, 128);
    }
    70% {
        -webkit-box-shadow: 0 0 0 20px rgba(255,0,0, 0);
    }
    100% {
        -webkit-box-shadow: 0 0 0 0 rgba(255,0,0, 0);
    }
}
@keyframes pulseTeal {
    0% {
        -moz-box-shadow: 0 0 0 0 rgb(0, 128, 128);
        box-shadow: 0 0 0 0 rgb(0, 128, 128);
    }
    70% {
        -moz-box-shadow: 0 0 0 20px rgba(255,0,0, 0);
        box-shadow: 0 0 0 20px rgba(255,0,0, 0);
    }
    100% {
        -moz-box-shadow: 0 0 0 0 rgba(255,0,0, 0);
        box-shadow: 0 0 0 0 rgba(255,0,0, 0);
    }
}

.table th, .table td {
    padding: 0.4rem !important;
    cursor: default !important;
}
.br-pageheader .breadcrumb-item {
    cursor: pointer !important;
}

div.input-group div.ui-select-container {
    width: 89% !important;
}

span.input-group-btn button {
    padding: 10.3px 14px; !important;
}

div.input-group .selectize-input {
    border-top-right-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
}

.selectize-input {
    padding: 10.3px 10px !important;
}

td {
    vertical-align: middle !important;
}

td.button-column,
th.button-column {
    padding-right: 0 !important;
    padding-left: 0 !important;
    width: 30px !important;
    text-align: right !important;
}

input.small-input {
    padding: 3.5px 10px !important;
    font-size: 13px !important;
}

td.table-form {
    padding-bottom: 15px !Important; padding-left: 0 !important; border-top: none !important;
}

i.fa-fw {
    width: 8.6px !important;
}

#toast-container .toast {
    padding: 15px !Important;
}

.custom-toast-success {
    background-color: #00b297;
}
.custom-toast-success:hover {
    box-shadow: 0 0 10px #00b297 !Important;
}

.custom-toast-error {
    background-color: #dc3545;
}
.custom-toast-error:hover {
    box-shadow: 0 0 10px #dc3545 !Important;
}

.custom-toast-info {
    background-color: #17a2b8;
}
.custom-toast-info:hover {
    box-shadow: 0 0 10px #17a2b8 !Important;
}

.custom-toast-warning {
    background-color: #F49917;
}
.custom-toast-warning:hover {
    box-shadow: 0 0 10px #F49917 !Important;
}

div.br-header.additional {
    top: 61px;
    height: 3px;
    background-image: url(/images/loader.svg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    border: none;
    box-shadow: none;
}

div.br-header.additional.ng-leave {
    -webkit-animation: LoadingFinish 0.5s ease;
    -moz-animation: LoadingFinish 0.5s ease;
    animation: LoadingFinish 0.5s ease;
}

@-webkit-keyframes LoadingProgress {
    0%{width: 0%}
    50%{width: 50%}
    100%{width: 100%}
}
@-moz-keyframes LoadingProgress {
    0%{width: 0%}
    50%{width: 50%}
    100%{width: 100%}
}
@keyframes LoadingProgress {
    0%{width: 0%}
    50%{width: 50%}
    100%{width: 100%}
}

@-webkit-keyframes LoadingFinish {
    0%{width: 100%}
    100%{width: 100%; display: none;}
}
@-moz-keyframes LoadingFinish {
    0%{width: 100%}
    100%{width: 100%; display: none;}
}
@keyframes LoadingFinish {
    0%{width: 100%}
    100%{width: 100%; display: none;}
}

div.br-header.additional:before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: -4px;
    width: 3px;
    background-color: transparent;
    z-index: 1040;
}

.loading-icon {
    -webkit-animation: spinedIcon 1s linear infinite;
    -moz-animation: spinedIcon 1s linear infinite;
    animation: spinedIcon 1s linear infinite;
    display: block;
    margin-top: 5px;
    margin-right: 2px;
    color:  #00b297;
}

@-webkit-keyframes spinedIcon /* Safari and Chrome */ {
    from {
        -webkit-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    to {
        -webkit-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
@keyframes spinedIcon {
    from {
        -ms-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    to {
        -ms-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -webkit-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

.btn {
    overflow: hidden;
    text-overflow: ellipsis;
}

.table-wrapper {
    overflow-y:scroll;
}

*::-webkit-scrollbar {
    width: 4px !important;
    height: 4px !important;
}

*::-webkit-scrollbar-track {
    -webkit-box-shadow: none;
}

*::-webkit-scrollbar-thumb {
    border-radius: 2px;
    -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.3);
}

.admin-dropdown-menu.show {
    left: -65px !important;
    padding: 0 !important; width: 300px;
}

.save-client-modal .card,
.save-client-modal .card-body {
    border: none !important;
}

.save-client-modal {
    padding: 10px;
}

.save-client-modal .card-title {
    margin-bottom: 5px !important;
}

.app-modal-window .modal-dialog {
    width: 800px !important;
    min-width: 800px !important;
    max-width: 800px !important;
}

.app-modal-window .modal-dialog .modal-content {
    background-color: transparent;
}
div#toast-container {
    right: 1.8rem !important;
    top: auto !important;
    bottom: 1rem !important;
}
.client-update-banner {
    position: absolute;
    top: -20px;
    left: -5px;
    border-left: 5px solid red;
    height: 70px;
    padding: 10px 15px;
}

body.iframed div[nav-menu],
body.iframed div[header] {
    display: none;
}

body.iframed div.br-mainpanel {
    margin-top: 0 !important;
    margin-left: 0 !important;
}

body.iframed div.br-header.additional {
    top: 0 !important;
    left: 0 !important;
}

.btn-xs {
    font-size: 11px !important;
    padding: 6px 15px !important;
}

.base-form .form-group input,
.base-form .form-group select {
    font-size: 10px;
    padding: 8px;
    height: 30.5px !important;
}

.base-form .form-group label {
    font-size: 11px;
    margin-bottom: 5px;
}

@media (min-width: 992px) {
    .br-header { left: 180px !important; }
    .br-logo { width: 180px !important; }
    .br-sideleft { width: 180px !important; }
    .br-mainpanel { margin-left: 180px !important; margin-top: 90px !important; }
}

.tx-light {
    font-size: 0.5rem !important;
}

div.ui-view-backdrop {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background-color: rgba(0,0,0,0.6);
    z-index: 1030;
    overflow: hidden;
}

div.ui-view-detail {
    position: fixed;
    top: 0;
    right: 0;
    width: 100vw;
    height: 100vh;
    z-index: 1031;
    overflow: hidden;
}

div.ui-view-detail .br-mainpanel {
    background-color: #e9ecef;
    width: calc(100% - 75px);
    float: right;
    margin-top: 60px !important;
    height: calc(100vh - 60px);
    overflow-x: hidden;
    overflow-y: scroll;
    margin-left: 0 !important;
}

div[entity-header] {
    position: absolute;
    top: 0;
    right: 0;
    width: calc(100% - 50px);
    z-index: 1051 !important;
    height: 60px;
    overflow: hidden;
    box-shadow: 0 0 10px rgb(0 0 0 / 20%);
}

div[entity-header] div.br-header.additional {
    top: 60px;
    width: calc(100% - 75px);
    left: 50px !important;
    display: block !important;
}

div.ui-view-detail.animation.ng-hide-remove {
    -webkit-animation: 0.5s slideInRightLeft;
    animation: 0.5s slideInRightLeft;
}

div.ui-view-detail.animation.ng-hide-add {
    -webkit-animation: 0.5s slideOutRightLeft;
    animation: 0.5s slideOutRightLeft;
}


.modal-backdrop {
    display: none !important;
}
